@font-face{
	font-family: Muli Regular;
	src: url('../fonts/Muli/Muli-Regular.ttf');
}
@font-face{
	font-family: Muli Bold;
	src: url('../fonts/Muli/Muli-Bold.ttf');
}
@font-face{
	font-family: Muli SemiBold;
	src: url('../fonts/Muli/Muli-SemiBold.ttf');
}
@font-face{
	font-family: Muli ExtraBold;
	src: url('../fonts/Muli/Muli-ExtraBold.ttf');
}
@font-face{
	font-family: Muli Light;
	src: url('../fonts/Muli/Muli-Light.ttf');
}
@font-face{
	font-family: Muli LightItalic;
	src: url('../fonts/Muli/Muli-LightItalic.ttf');
}

@media only screen and (min-width: 1200px){
	.item-about_akk {
		padding: 55px 36px !important;
	}
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
	.item-about_akk {
		padding: 55px 28px !important;
	}
}

body{
	font-family: Muli Regular;
	font-size: 14px;
}

.col-centered{
	float: none;
	margin: 0 auto;
}
@media only screen and (max-width: 300px) {
	.top{	
		float: left;
		width: 100%;
		padding: 5px;
	}
}
@media only screen and (min-width: 301px) {
	.top{
		float: left;
		width: 100%;
		padding: 15px;
	}
}
.top .media-logo{float: left;}
.top .media-logo .media-left, .top .media-logo .media-body{height: 110px;vertical-align: middle;}
.top .media-logo h4{
	font-family: Muli SemiBold;
	font-size: 16px;
    line-height: 0.8;
}
.top .media .media-body{width: auto;}
.top .right{
	float: right;
}
.top .search-language{
	float: right;
	display: inline-flex;
	padding-top: 5px;
}
.top .right form{
	position: relative;
    float: left;
    clear: both;
    margin-bottom: 19px;
}
.top .right select{
	background: transparent;
	border: 0;
    box-shadow: none;
    -webkit-appearance: none;
    -moz-appearance: none;
	-ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    padding: 5px;
    padding-right: 20px;
    background: url(../images/dropdown-arrow-icon.png) 98% 50% no-repeat !important;
    color: #000;
    float: right;
    margin-bottom: 20px;
    cursor: pointer;
}
.top .right select::-ms-expand{
    display: none;
}
.top .right select:focus{outline: none;}
.top .right input[type="search"]{
	height: 40px;
    border-radius: 30px;
    width: 200px;
    padding-left: 22px;
    margin-top: 5px;
}
.top .right button[type="submit"]{
	position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
    background: transparent;
    border: 0;
}
.top .right input::-webkit-input-placeholder{color: #888888;}
.top .right input::-moz-placeholder{color: #888888;}
.top .right input:-ms-input-placeholder{color: #888888;}
.top .right input:-moz-placeholder {color: #888888;}
.navbar{
	background-color: #f2f2f2;
	min-height: 80px;
	margin-bottom: 0px;
    float: left;
    width: 100%;
    border: 0;
    border-radius: 0;
}
.form-control {
	border-radius: 50px;
}
.navbar-default .navbar-toggle{border-color: transparent;}
 .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{background-color: transparent;}
.navbar-brand{height: auto;margin-top: -5px;margin-bottom: -10px;padding: 0;}
.navbar-brand>img{max-width: 100%;max-height: 110px;}
.navbar-nav{
	width: 100%;
    margin-left: auto;
    margin-right: auto;
}
.navbar-nav li{
	padding-left: 10px;
    padding-right: 10px;
}

@media only screen and (min-width: 992px) {
	.navbar-nav li > a{
		color: #000 !important;
		font-size: 14px;
		padding-left: 15px;
		padding-right: 15px;
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.top .right form{
		margin-right: 90px;
	}
}
@media only screen and (min-width: 768px) and (max-width: 991px){
	.navbar-nav li > a{
		color: #000 !important;
		font-size: 12px;
		padding-left: 7px !important;
		padding-right: 7px !important;
		padding-top: 30px;
		padding-bottom: 30px;
	}
}
@media only screen and (max-width: 767px) {
	.navbar-nav li > a{
		color: #000 !important;
		font-size: 14px;
		padding-left: 15px;
		padding-right: 15px;
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.footer-infos{
	text-align:center !important;
	}
	.social-media{
	float:none !important;
	text-align:center !important;
	}
	footer .social-media a {
    float: none !important;
}
footer .ks-logo {
    display: block !important;
    float: none !important;
    margin-left: auto !important;
    margin-right: auto !important;
}
footer .media .media-left {
    padding-right: 0 !important;
}
footer .social-media a:first-of-type {
    margin-left: 0 !important;
}
footer .media p {
    margin-right: 20px !important;
}
.slider h1{
	font-size:30px !important;
}
footer {
    padding-top: 65px !important;
    padding-bottom: 100px !important;
}
}
.navbar .search{display: none;}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{
	background-color: transparent;
	color: #f6af2b !important;
	font-family: Muli SemiBold;
}
.navbar-default .navbar-nav > li > a:hover{
	color: #f6af2b !important;
}
.navbar-default .navbar-nav>.active>a:after{
	content: '';
    width: 100%;
    border-bottom: solid 2px #f6af2b;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 1;
}
.slider{
	float: left;
	width: 100%;
	background-color: #464b4e;
	height: 450px;
	position: relative;
}
.slider .gradient{
	background-image: linear-gradient(to top, #9ec3d5, #96b5c8, #8fa6ba, #8799ac, #7f8b9e);
}
.slider .carousel-caption{
	position: absolute;
	bottom: 25%;
	width: 100%;
	left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;
	text-shadow: none;
}
.slider .carousel-indicators{
	bottom: 12%;
}
.slider .carousel-indicators li{margin-left: 10px;margin-right: 10px;}
.slider .carousel-indicators li.active{
	width: 18px;
	height: 18px;
	background-color: #fff;
	position: relative;
    top: 3px;
}
.slider img, .slider .img-container{
	width: 100%;
	height: 450px!important;
	object-fit:cover;
	opacity: 0.5;
}
.slider h1{
	font-family: Muli SemiBold;
	font-size: 40px;
	margin-top: 0;
}
.slider .horizontal-divider{
	width: 40px;
    height: 2px;
    background-color: #fff;
    float: none;
    margin: 0 auto;
    margin-bottom: 30px;
}
.slider p{
	font-family: Muli SemiBold;
	font-size: 16px;
}

.more-information span{
	font-size: 20px;
	color: #474747;
}

@media only screen and (min-width: 768px) {
	.more-information .btn{
		height: 69px;
		width: 130px;
	    border: 1px solid #e5e5e5;
	    padding-left: 40px;
	    padding-right: 45px;
	    padding-top: 24px;
	    border-radius: 30px;
	    font-size: 12px;
	    margin: 0 0 0 47px;
	    font-family: Muli ExtraBold;
	    color: #f6af2b;
	    transition: ease 0.5s all;
	    -webkit-transition: ease 0.5s all;
	    -moz-transition: ease 0.5s all;
	    letter-spacing: 1.3px;
	}
	.more-information{
		float: left;
	    width: 100%;
	    text-align: center;
	    padding-top: 50px;
	    padding-bottom: 50px;
	    background-color: #f8f8f8;
		height: 168px;
	}
}
@media only screen and (max-width: 767px) {
	.more-information .btn{
		height: 50px;
		width: 150px;
	    border: 1px solid #e5e5e5;
	    padding-left: 45px;
	    padding-right: 45px;
	    padding-top: 15px;
	    border-radius: 30px;
	    margin: 20px auto;
	    display: block;
	    font-size: 12px;
	    font-family: Muli ExtraBold;
	    color: #f6af2b;
	    transition: ease 0.5s all;
	    -webkit-transition: ease 0.5s all;
	    -moz-transition: ease 0.5s all;
	}
	.more-information{
		float: left;
	    width: 100%;
	    text-align: center;
	    padding-top: 20px;
	    padding-bottom: 20px;
	    background-color: #f8f8f8;
		height: 170px;
	}
}

.more-information .btn:hover{
	background-color: #f6af2b;
	border-color: #f6af2b;
	color: #fff;
	transition: ease 0.5s all;
    -webkit-transition: ease 0.5s all;
    -moz-transition: ease 0.5s all;
}
.latest-news .box img, .latest-news .box .img-container{
	width: 100%;
	height: 160px;
	opacity: 0.77;
	object-fit: cover;
}
.latest-news{
	float: left;
	width: 100%;
	margin-top: 90px;
	margin-bottom: 80px;
}
.latest-news h2{
	margin-top: 0;
	margin-bottom: 35px;
	font-family: Muli Light;
	color: #f6af2b;
}
.latest-news .box{
	background-image: linear-gradient(to right top, #599acd, #4a8fc8, #3a84c3, #2b78be, #1a6db8);
	border-bottom: 2px solid #042a5a;
	margin-bottom: 15px;
	position: relative;
}
.latest-news .box .date{
	position: absolute;
	top: 2px;
	left: 2px;
	font-family: Muli SemiBold;
	background-color: #fff;
	padding: 10px;
	z-index: 1;
}
.latest-news .box .date img{
	width: auto;
	height: auto;
	opacity: 1;
	padding-right: 5px;
}
.latest-news .controls{
	position: absolute;
    top: -65px;
    right: 15px;
}
.latest-news .controls a{margin-left: 40px;text-decoration: none;}

.img-thumbnail {
  padding: 0px;
}

.latest-news .controls i{color: #dbdbdb;}
.latest-news h4{font-family: Muli SemiBold;color:#000;margin-bottom: 15px;}
.latest-news p{font-family: Muli Regular;color: #000;margin-bottom: 35px;}
.latest-news a{font-family: Muli SemiBold;color: #f6af2b;text-decoration: none;}
.latest-news a:hover{color: #2e76ba;}
.latest-news a:hover > img:first-child{display: none;}
.latest-news a:hover > img:last-child{display: inline;}
	
}
.latest-news .arrow-icon{
	position: relative;
    top: -2px;
    margin-right: 10px;
}
.decisions{
	float: left;
	width: 100%;
	padding-top: 25px;
	padding-bottom: 90px;
	background-color: #f8f8f8;
}
.decisions .tabs{
	padding-top: 68px;
	padding-bottom: 30px;
	border-bottom: 1px solid #e2e2e2;
}
.decisions .title{
	margin-top: 0;
	margin-bottom: 10px;
	font-family: Muli Light;
	color: #484848;
	cursor: pointer;
}
.decisions h2 > a{color: #484848;text-decoration: none;}
.decisions .title img{
	float: right;
	-webkit-transition: ease 0.5s all;
    transition: ease 0.5s all;
}
.decisions .tabs .content{
	display: none;
}
.decisions .tabs.active .title{color: #f6af2b;}
.decisions .tabs.active .title > img{
	-ms-transform: rotate(-180deg);
    -webkit-transform: rotate(-180deg);
    transform: rotate(-180deg);
    -webkit-transition: ease 0.5s all;
    transition: ease 0.5s all;
    opacity: 0.5;
}

.carousel-trans {
	background: #fff !important;
    cursor: pointer;
    opacity: 1;
    float: right;
    position: absolute;
    border-radius: 50%;
    border: 1px solid #efefef;
    color: #979797 !important;
    text-shadow: none !important;
    transition: ease 0.3s all;
    -webkit-transition: ease 0.3s all;
    -moz-transition: ease 0.3s all;
}

.carousel-trans:hover {
	background-color: #f2f2f2 !important;
}

@media only screen and (min-width: 992px) {
	.carousel-trans {
		top: 50%;
		transform: translateY(-50%);
	    right: 18px !important;
	    font-size: 15px;
	    width: 65px;
	    height: 65px;
	    padding: 20px;
	}
	.concentration{
		float: left;
		width: 100%;
		margin-top: 60px;
		margin-bottom: 120px;
		text-align: center;
	}
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
	.carousel-trans {
		top: 65px;
	    right: 23px !important;
	    font-size: 15px;
	    width: 55px;
	    height: 55px;
	    padding: 15px;
	}
	.concentration{
		float: left;
		width: 100%;
		margin-top: 60px;
		margin-bottom: 120px;
		text-align: center;
	}
}
@media only screen and (max-width: 767px) {
	.carousel-trans {
		display: none;
	}
	.carousel-second-top {
		margin-top: 20px;
	}
	.concentration{
		float: left;
		width: 100%;
		margin-top: 60px;
		margin-bottom: 70px;
		text-align: center;
	}
}

.decisions .decisions-div{
	float: left;
	width: 100%;
	padding-right: 35px;
	font-family: Muli SemiBold;
	color: #000;
}
.decisions .inner-decisions-div{
	float: left;
	width: 100%;
	border: 1px solid #ededed;
	padding: 30px;
	border-radius: 3px;
	background-color: #fff;
}
.decisions .inner-decisions-div .btn{
	background-color: #f6af2b;
	border:1px solid #f6af2b;
	color: #fff;
}
.decisions .carousel{
	margin-bottom: 70px;
}
.decisions .carousel .carousel-indicators{
	bottom: -75px;
}
.decisions .carousel .carousel-indicators li{
	background-color: #c5c5c5;
	width: 10px;
	height: 10px;
	margin: 0 15px;
}
.decisions .carousel .carousel-indicators li.active{
	width: 17px;
    height: 17px;
    border: 1px solid #c5c5c5;
    position: relative;
    top: 5px;
    background: transparent;
    padding: 6px;
}
.decisions .carousel .carousel-indicators li div{
	background-color: #d1972c;
    width: 3px;
    height: 3px;
    display: none;
}
.decisions .carousel .carousel-indicators li.active div{
	display: block;
}

.ul-sublists {
	padding-left: 0;
}

.ul-sublists > li {
	display: block;
}
.concentration h2{
	font-family: Muli Light;
	margin-bottom: 15px;
}
.concentration h4 {
	font-family: Muli SemiBold;
	color: #626262;
	margin-bottom: 55px;
}
.concentration h4 > span{
	position: relative;
	top: 10px;
}
.concentration .carousel-control{
	background: none;
    cursor: pointer;
    opacity: 1;
    text-shadow: none;
    transition: ease 0.3s all;
    -webkit-transition: ease 0.3s all;
    -moz-transition: ease 0.3s all;
}

@media only screen and (min-width: 992px) {
	.concentration .coverflow__image{
		padding-top: 100px;
		padding-bottom: 100px;
		background-color: #fff;
	}
	.concentration .carousel-control {
    	top: 50%;
		width: 65px;
    	height: 65px;
    	padding: 16px;
   		border-radius: 50%;
    	transform: translateY(-50%);
	}
	.concentration h4 {
		font-size: 16px;
	}
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
	.concentration .coverflow__image{
		padding-top: 80px;
		padding-bottom: 80px;
		background-color: #fff;
	}
	.concentration .carousel-control {
		width: 55px;
    	height: 55px;
    	padding: 12px 15px 12px 15px;
    	border-radius: 50%;
    	top: 42%;
    	transform: translateY(-50%);
	}
	.concentration h4 {
		font-size: 15px;
	}
}
@media only screen and (max-width: 767px) {
	.concentration .coverflow__image{
		padding-top: 70px;
		padding-bottom: 70px;
		background-color: #fff;
	}
	.concentration .carousel-control {
		width: 40px;
    	height: 40px;
    	padding: 10px 10px 10px 10px;
	}
	.carousel-control.right {
		float: right;
		right: 0;
	}
	.carousel-control.left {
		float: right !important;
	}
	.concentration h2 {
		font-size: 23px;
	}
	.concentration h4 {
		font-size: 13px;
	}
	.concentration a {
		font-size: 12px;
	}
	.fa {
		font-size: 15px;
	}
	.carousel-control {
		float: right;
		top: inherit;
		left: inherit;
	}
	.coverflow_left {
		bottom: 0 !important;
		float: right !important;
		right: 50px !important;
	}
}

.concentration .coverflow__image a {
    font-family: Muli SemiBold;
    color: #f6af2b;
    text-decoration: none;
}
.concentration .arrow-icon {
    position: relative;
    top: -2px;
    margin-right: 10px;
}
.concentration .carousel-control:hover, .concentration .carousel-control:focus, .concentration .carousel-control:active{
    background-color: #f6af2b;
    transition: ease 0.3s all;
    -webkit-transition: ease 0.3s all;
    -moz-transition: ease 0.3s all;
}

.coverflow_left {
	background-color: #cacaca !important;
}
.coverflow_left:hover {
	background-color: #f6af2b !important;
}

.coverflow_right {
	background-color: #cacaca !important;
}
.coverflow_right:hover {
	background-color: #f6af2b !important;
}
.shiko-shume{
	float: right;
    margin-right: 35px;
    margin-top: 35px;
}
footer{
	float: left;
	width: 100%;
	background-color: #f8f8f8;
	padding-top: 100px;
	padding-bottom: 135px;
	position: relative;
	min-height: 415px;
}
footer h2{
	margin-top: 0;
	color: #000;
	font-family: Muli Regular;
	margin-bottom: 30px;
}
footer .media{
	margin-top: 27px;
}
footer .media p{
	margin-bottom: 0;
	font-family: Muli Regular;
	font-size: 16px;
	line-height: 1.5;
}
footer .media .media-left{
	vertical-align: middle;
	padding-right: 25px;
}

@media only screen and (max-width: 300px) {
	.paraqit-kerkesen {
		font-size: 11px;
		padding: 12px 5px;
		width: 100%;
    	margin-top: 30px;
    	background-color: #f6af2b;
    	color: #fff;
    	border: 0px;
    	font-family: Muli Bold;
    	letter-spacing: 1px;
       	text-transform: uppercase;
    	border: 1px solid #f6af2b;
   		-webkit-transition: ease 0.5s all;
    	-moz-transition: ease 0.5s all;
    	transition: ease 0.5s all;
	}
}

@media only screen and (min-width: 301px) {
	.paraqit-kerkesen {
		float: right;
		clear: both;
		width: 373px;
		/* margin-top: 60px; */
		padding: 12px;
		background-color: #e6cb2b;
		color: #fff;
		border: 0px;
		font-family: Muli Regular;
		font-size: 15px;
		font-weight: 600;
		/* letter-spacing: 1px; */
		/* text-transform: uppercase; */
		border: 1px solid #e6cb2b;
		-webkit-transition: ease 0.5s all;
		-moz-transition: ease 0.5s all;
		transition: ease 0.5s all;
	}	
}
.paraqit-kerkesen:hover{
	color: #e6cb2b;
	border-color: #e6cb2b;
	background-color: #fff;
	-webkit-transition: ease 0.5s all;
    -moz-transition: ease 0.5s all;
    transition: ease 0.5s all;
}
.text-center{text-align: center;}
.panels-layer .nav-pills{
    display: -webkit-box;
}
.panels-layer .nav-pills li > a{
	border: 1px solid;
	text-align: center;
	font-family: Muli SemiBold;
}
.pdf .media{
	border-bottom: 1px solid #ececec;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-top: 0;
}
.pdf .media:last-of-type{border: 0;}
.pdf .media .media-left{
	padding-right: 30px;
    vertical-align: middle;
}
.pdf .media .media-left .border-img{
	border-radius: 50%;
    border: 1px solid #e3e3e3;
    padding: 7px 12px;
    width: 48px;
    height: 48px;
}
.pdf .media h4{
	font-size: 14px;
	margin-top: 0;
    margin-bottom: 10px;
    font-family: Muli Bold;
}
.pdf .media .btn{
	background-color: #0e9fe3;
    color: #fff;
    border-radius: 30px;
    border-color: #0e9fe3;
    font-family: Muli Regular;
    font-size: 12px;
    padding: 10px 25px;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.fa-eye {
	font-size: 16px;	
}
.decisions.kuadri_ligjor{background-color: #fff;}
footer .social-media{
	float: right;
    margin-top: 0px;
    font-family: Muli Bold;
    color: #474747;
}
footer .social-media a{
	width: 37px;
    height: 37px;
    border-radius: 0;
    border-top-right-radius: 10px;
    background-color: transparent;
    border-color: rgba(244, 173, 45, 0.5);
    color: #b5b5b5;
    padding: 8px;
    margin-left: 20px;
    -webkit-transition: ease 0.3s all;
    -moz-transition: ease 0.3s all;
    transition: ease 0.3s all;
    background-color: #fff;
	float: right;
}
footer .social-media a:hover{
	color: #fff;
	background-color: #f4ad2d;
	border-color: #f4ad2d;
	-webkit-transition: ease 0.3s all;
    -moz-transition: ease 0.3s all;
    transition: ease 0.3s all;
}
footer .social-media h6{margin-bottom: 24px;text-align: right;}
footer > img{
	position: absolute;
    top: 0px;
    padding-top: 130px;
    padding-bottom: 35px;
    width: 100%;
    height: 100%;
    opacity: 0.35;
    object-fit: cover;
}
footer .copyright{
	position: absolute;
    width: 100%;
    bottom: 0;
    height: 35px;
    background-color: #fff;
    text-align: center;
}
footer .copyright p{
	margin-top: 8px;
	margin-bottom: 0;
	font-family: Muli Regular;
	color: #474747;
}
footer .copyright a{
	color: #e81d51;
	font-family: Muli SemiBold;
}

.custom-object-fit {
  position: relative;
  background-size: cover;
  background-position: center center;
}
.custom-object-fit img {
  opacity: 0 !important;
}
footer .ks-logo{
	float: right;
    clear: both;
    margin-top: 30px;
    margin-right: 10px;
}
@media screen and (max-width: 1199px){
	.navbar-nav li{
		padding-left: 10px;
		padding-right: 10px;
	}
	.navbar-nav li > a{
		padding-left: 6px;
		padding-right: 6px;
	}
	#myNavbar{padding: 0;}
	footer .ks-logo{float: right;}
	.top .media-logo h4{line-height: 1;font-size: 14px;}
}
@media screen and (max-width: 991px){
	.navbar-nav{width: 870px;}
	.navbar-nav li{
		padding-left: 4px;
		padding-right: 4px;
	}
	.navbar-nav li > a{
		padding-left: 7px;
		padding-right: 7px;
	}
	.navbar-nav{width: 725px;}
	.navbar-nav li > a {
	    padding-left: 2px;
	    padding-right: 2px;
	}
	.paraqit-kerkesen{letter-spacing: 0;text-transform: none;}
	.top .right{
		margin-top: 20px;
		margin-right: 20px;
	}
	.top .right input[type="search"] {
	    height: 40px;
	    border-radius: 30px;
	    width: 108px;
	    padding-left: 22px;
	    margin-top: 5px;
	}
	.top .right select{margin-left: 20px;}
}
@media screen and (max-width: 767px){
	footer .ks-logo{float: left;}
	.navbar-brand{width: 100%;}
	.top .right select{
		position: relative;
		top: 0;
		margin-left: 0;
	}
	.top .media-logo h4{font-size: 14px;}
	.top .right{float: none;}
	.navbar-toggle{margin-top: 20px;}
	.navbar-nav{
		position: relative !important;
		float: left;
		width: 100% !important;
		padding: 0;
		text-align: center;
	}
	.navbar-header{height: 80px;}
	.navbar-nav li{padding: 0 !important;}
	.navbar-nav li > a{
		padding-top: 15px;
		padding-bottom: 15px;
	}
	.navbar-default .navbar-nav>.active>a:after{border: 0;}
	.navbar .search{
		display: block;
	    float: right;
	    padding: 28px;
	    padding-left: 25px;
	    background-color: #fff;
	}
	.decisions .inner-decisions-div{margin-bottom: 30px;}
	footer .social-media{float: left;}
	footer .social-media h6{text-align: left;}
	footer .social-media a:first-of-type{/*margin-left: 0;*/}
}
@media screen and (max-width: 480px){
	.paraqit-kerkesen{font-size: 10px;}
	.top .right input[type="search"] {
	    height: 40px;
	    border-radius: 30px;
	    width: 130px;
	    padding-left: 22px;
	    margin-top: 5px;
	}
}

/* ######################## About ######################### */

.background-opacity {
  background: rgba(184,189,191, 0.4);
  position: absolute;
  width: 100%;
  height: 100%;
  background-image: -webkit-linear-gradient(to top, #9ec3d5, #96b5c8, #8fa6ba, #8799ac, #7f8b9e);
  background-image: -moz-linear-gradient(to top, #9ec3d5, #96b5c8, #8fa6ba, #8799ac, #7f8b9e);
  background-image: -ms-linear-gradient(to top, #9ec3d5, #96b5c8, #8fa6ba, #8799ac, #7f8b9e);
  background-image: -o-linear-gradient(to top, #9ec3d5, #96b5c8, #8fa6ba, #8799ac, #7f8b9e);
  background-image: linear-gradient(to top, #9ec3d5, #96b5c8, #8fa6ba, #8799ac, #7f8b9e);
  /*opacity: .4;*/
}

.banner {
	/*background: url("../images/about-banner.png") no-repeat;*/
    background-size: cover;
    float: left;
    position: relative;
    width: 100%;
}

@media only screen and (min-width: 992px) {
	.banner {
    	height: 380px;
    	background-position: center top 40%;
	}
	.owl-theme .owl-nav{display: none;}
}

@media only screen and (min-width: 767px) and (max-width: 991px) {
	.banner {
    	height: 350px;
	}
}
@media only screen and (max-width: 767px) {
	.banner {
    	height: 250px;
    	background-position: center center;
	}
}

.someMoveOnlyOneSlider {
	float: left;
	width: 100%;
}

/*
.owl-theme > div {
	width: 100%;
}
*/

.columns {
	padding-left: 15px;
	padding-right: 15px;
}

.owl-theme > div {
	background-color: #f8f8f8;
	text-align: center;
}

/*.item8 {
	width: 200px;
}.*/

.owl-theme .owl-nav [class*="owl-"]:hover {
	background-color: #e6e6e6;
	-webkit-transition: .3s;
	-moz-transition: .3s;
	transition: .3s;
}

.btn-download {
	font-family: Muli SemiBold;
    background-color: #f6af2b;
    color: #fff;
    border: 0px;
    font-family: Muli Bold;
    letter-spacing: 1px;
    text-transform: uppercase;
    border: 1px solid #f6af2b;
   	-webkit-transition: ease 0.5s all;
    -moz-transition: ease 0.5s all;
    transition: ease 0.5s all;
}
.btn-download:hover {
	color: #fff;
	border-color: #e3a126;
	background-color: #e3a126;
	-webkit-transition: ease 0.5s all;
    -moz-transition: ease 0.5s all;
    transition: ease 0.5s all;
}
.au-ks a:hover {
	text-decoration: none;
}
@media only screen and (min-width: 992px) {
	.btn-download {
		height: 45px;
		width: 120px;
    	padding: 12px;
    	font-size: 12px;
	}
	.au-ks p {
		font-family: Muli SemiBold;
		font-size: 14px;
	}
	.au-ks p:nth-child(2) {
		font-family: Muli SemiBold;
		font-size: 14px;
		color: #404040;
	}
	.au-ks a {
		text-transform: uppercase;
	}
	.au-ks-1 img {
		margin-right: 12px;
	}
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
	.btn-download {
		height: 45px;
		width: 120px;
    	padding: 12px;
    	font-size: 12px;
	}
	.au-ks p {
		font-family: Muli Light;
		font-size: 14px;
	}
	.au-ks-1 img {
		width: 12px;
		margin-right: 12px;
	}
}
@media only screen and (max-width: 767px) {
	.btn-download {
		height: 35px;
		width: 100px;
    	padding: 8px;
    	font-size: 11px;
	}
	.au-ks h3 {
		font-size: 18px;
	}
	.au-ks p {
		font-family: Muli Light;
		font-size: 12px;
	}
	.activity h2 {
		font-size: 25px;
		margin: 30px 0;
	}
	.au-ks-1 img {
		width: 10px;
		margin-right: 8px;
	}
}

.btn > img {
	width: 27px;
}

.org-akk {
	margin-top: 40px;
	padding-bottom: 40px;
	border-bottom: 1px solid #e6e6e6;
}

.au-ks-1 p {
	font-size: 14px;
	font-family: Muli SemiBold;
}

.owl-theme li {
	list-style: none;
}

.owl-theme > li > a {
	color: #474747;
}

.owl-carousel.owl-loaded {
	padding-left: 0;
}

.item-about_akk a {
	color: #474747;
	text-decoration: none;
}

.color-on-active a {
	color: #f6af2b;
}
.color-on-active {
	background-color: #fff;
}

.activity-links_year {
	padding: 0 0 15px 0;
	border-bottom: 1px solid #cccccc;
}

@media only screen and (min-width: 992px) {
	.activity-links_year {
		width: 385px;
		margin: 35px 0 0 0;
	}
	.activity-links_year li:nth-child(2),
	.activity-links_year li:nth-child(3),
	.activity-links_year li:nth-child(4),
	.activity-links_year li:nth-child(5) {
		margin-left: 50px;
	}
	.activity {
		margin-top: 50px;
	}
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
	.activity-links_year {
		width: 345px;
		margin: 35px 0 0 0;
	}
	.activity-links_year li:nth-child(2),
	.activity-links_year li:nth-child(3),
	.activity-links_year li:nth-child(4),
	.activity-links_year li:nth-child(5) {
		margin-left: 40px;
	}
	.activity {
		margin-top: 100px;
4	}
}
@media only screen and (max-width: 767px) {
	.activity-links_year {
		width: 285px;
		margin: 35px 0 0 0;
	}
	.activity-links_year li:nth-child(2),
	.activity-links_year li:nth-child(3),
	.activity-links_year li:nth-child(4),
	.activity-links_year li:nth-child(5) {
		margin-left: 25px;
	}
	.activity {
		margin-top: 50px;
	}
}
@media only screen and (max-width: 325px) {
	.activity-links_year {
		width: 260px;
		margin: 35px 0 0 0;
	}
	.activity-links_year li:nth-child(2),
	.activity-links_year li:nth-child(3),
	.activity-links_year li:nth-child(4),
	.activity-links_year li:nth-child(5) {
		margin-left: 18px;
	}
}


.activity-links_year a {
	color: #808080;
	font-size: 14px;
}
.activity-links_year a:hover {
	text-decoration: none;
	color: #000;
}

.media-mission {
	margin-top: 0;
}

@media only screen and (min-width: 992px){
	#demos {
		float: left;
		width: 100%;
		height: 130px;
		background-color: #f8f8f8;
	}
	.owl-theme > div {
		height: 130px;
	}
	.owl-item {
		width: auto !important;
	}
	.container-xs-hide1 {
		height: 130px;
	}
	.row-demos {
		height: 130px;
	}
	.item8 {
		padding: 0 65px 0 65px !important;
	}
	.owl-theme .owl-nav {
	    text-align: center;
	    float: right;
	    position: relative;
	    top: -130px;
	    margin-top: 0;
	}
	.owl-theme .owl-nav [class*="owl-"] {
	    color: #FFF;
	    font-size: 25px;
	    margin: 0; 
	    padding: 14.7px 22px;
	    background: #f0f0f0;
	    cursor: pointer;
	    border-radius: 0;
	    width: 60px;
	    display: block;
	    top: -130px;
	}
	.item-collection {
		color: #000;
		line-height: 25px;
	}
	.item-collection h2 {
		margin-bottom: 20px;
	}
	.panels-layer {
		float: left;
		width: 100%;
		margin-bottom: 100px;
	}
	.panels-layer h2 {
		margin-top: 100px;
	}
	.au-ks img {
		padding-right: 10px;
	}
	.mission-top {
		margin-top: 15px;
	}
	.creationKon {
		float: left;
		margin-top: 10px;
	}
	.oragnoram {
		margin: 15px 0 30px 0;
	}
	.mission-mediaOnly {
		margin-top: 20px;
	}
	.mission-body p {
		padding-top: 10px;
		font-family: Muli SemiBold;
	}
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
	#demos {
		float: left;width: 100%;
		height: 95px;
		background-color: #f8f8f8;
	}
	#container-xs-hide {
		padding-right: 0;
		padding-left: 0;
		overflow: hidden;
	}
	.owl-theme > div {
		height: 95px;
	}
	.item-collection h2 {
		margin-bottom: 30px;
	}
	.item-about_akk {
		height: 95px;
		padding-top: 35px;
	}
	.owl-theme .owl-nav {
	    text-align: center;
	    float: right;
	    position: relative;
	    top: -95px;
	    margin-top: 0;
	}
	.owl-theme .owl-nav [class*="owl-"] {
	    color: #FFF;
	    font-size: 22px;
	    margin: 0;
	    padding: 8px 15px;
	    background: #D6D6D6;
	    cursor: pointer;
	    border-radius: 0;
	    width: 60px;
	    display: block;
	    top: -130px;
	}
	.panels-layer {
		float: left;
		width: 100%;
		margin-bottom: 50px;
	}
	.au-ks img {
		padding-right: 8px;
	}
	.media-mission {
		padding: 20px 0 20px 0;
	}
	.mission-body p {
		padding: 0; 
	}
}

@media only screen and (max-width: 767px) {
	#demos {
		float: left;width: 100%;
		height: 95px;
		background-color: #f8f8f8;
	}
	#container-xs-hide {
		padding-right: 0;
		padding-left: 0;
		overflow: hidden;
	}
	.owl-theme > div {
		height: 95px;
	}
	.item-about_akk {
		padding: 35px !important;
		height: 95px;
	}
	.item-collection h2 {
		font-size: 27px;
		margin-bottom: 30px;
	}
	.owl-theme .owl-nav {
	    text-align: center;
	    float: right;
	    position: relative;
	    top: -95px;
	    margin-top: 0;
	}
	.owl-theme .owl-nav [class*="owl-"] {
	    color: #FFF;
	    font-size: 22px;
	    margin: 0;
	    padding: 8px 15px;
	    background: #D6D6D6;
	    cursor: pointer;
	    border-radius: 0;
	    width: 60px;
	    display: block;
	    top: -130px;
	}
	.au-ks img {
		padding-right: 5px;
	}
	.decisions-about {
		padding: 0;
		margin: 0;
	}
	.ul-sublists > li {
		padding: 7px 12px;
		display: block;
		list-style: none;
	}
	.ul-sublists > li > a {
		color: #999999;
	}
	.ul-sublists > li a:hover {
		color: #666666;
		cursor: pointer;
	}
	.active-decision a {
		color: #333333 !important;
	}
	.activity-links_year > li {
		list-style: none;
		display: inline-block;
	}
	.sidebar-resources-categories::after{
	    content: '';
	    position: absolute;
	    left: 42%;
	    top: 155%;
	    width: 0;
	    height: 0;
	    border-left: 25px solid transparent;
	    border-right: 25px solid transparent;
	    border-bottom: 25px solid blue;
	    clear: both;
	}
	.address-content {
		padding-left: 15px;
	}
	.address-content li {
		margin: 10px 0;
	}
	.panels-layer {
		float: left;
		width: 100%;
		margin-bottom: 30px;
	}
	.mission-body p {
		padding: 0; 
	}
}

@media only screen and (min-width: 992px) {
	.decisions-about {
		padding: 0;
	}
	.ul-sublists > li {
		padding: 10px 15px;
		display: inline-block;
		list-style: none;
	}
	.ul-sublists > li > a {
		color: #999999;
	}
	.ul-sublists > li a:hover {
		color: #666666;
		cursor: pointer;
	}
	.active-decision a {
		color: #333333 !important;
	}
	.activity-links_year > li {
		list-style: none;
		display: inline-block;
	}
	.sidebar-resources-categories::after{
	    content: '';
	    position: absolute;
	    left: 35%;
	    top: 82%;
	    width: 0;
	    height: 0;
	    border-left: 25px solid transparent;
	    border-right: 25px solid transparent;
	    border-bottom: 25px solid #fff;
	    clear: both;
	}
	.address-content {
		padding-left: 0;
	}
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
	.decisions-about {
		padding: 0;
	}
	.ul-sublists > li {
		padding: 10px 15px;
		display: block;
		list-style: none;
	}
	.ul-sublists > li > a {
		color: #999999;
	}
	.ul-sublists > li a:hover {
		color: #666666;
		cursor: pointer;
	}
	.active-decision a {
		color: #333333 !important;
	}
	.activity-links_year > li {
		list-style: none;
		display: inline-block;
	}
	.sidebar-resources-categories::after{
	    content: '';
	    position: absolute;
	    left: 40%;
	    top: 155%;
	    width: 0;
	    height: 0;
	    border-left: 25px solid transparent;
	    border-right: 25px solid transparent;
	    border-bottom: 25px solid #fff;
	    clear: both;
	}
}

.grayColor-active {
	color: #000 !important;
}

.address-content li {
	list-style: none;
	/*background: url("../images/next.png") no-repeat left 5px;*/
}

.address-content img {
	width: 13px;
}

.akk-member {
	width: 200px;
	height: 200px;
	object-fit: cover;
	margin: 0 20px 10px 0;
}

.akk-member-4 {
	width: 170px;
	height: 200px;
	margin: 0 20px 10px 0;
}

@media only screen and (min-width: 768px) {
	.akk-member {
		float: left;
	}
	.ak-structure-3 {
		margin-top: 55px;
	}
	.akk-member-4 {
		float: left;
	}
}
@media only screen and (max-width: 767px) {
	.ak-structure-3 {
		margin-top: 30px;
	}
	
	footer .social-media {
    margin-top: 35px;
}
}


/* ############ Antikartel ############## */

.item-collection span {
	font-weight: bold;
	color: #f6af2b;
}

.agreement-ul {
	padding: 0;
}

.agreement-ul li {
	list-style: none;
	margin: 20px 0;
}

.agreement-underline .media-body p {
	color: #000;
	font-family: Muli SemiBold;
	text-decoration: underline;
}

.agreement-ul a {
	color: #000;
	font-family: Muli SemiBold;
	text-decoration: underline;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
	.agreement-underline .media-left img {
		width: 17px;
	}
}
@media only screen and (max-width: 767px) {
	.agreement-underline .media-left img {
		width: 13px;
	}
	.paraqit-kerkesen{
		width: 100%;
	}
}

@media only screen and (min-width: 768px) {
	.panels-layer-aggr h2 {
		margin: 65px 0 30px 0;
	}
	.items-aggr {
		margin: 50px 0 100px 0;
	}
	.operations-heading {
		margin: 80px 0 30px 0 !important;
	}
}
@media only screen and (max-width: 767px) {
	.items-aggr {
		margin: 30px 0 70px 0;
	}
}

.activity > p > b {
	color: #f6af2b;
}

@media only screen and (min-width: 768px) {
	.article-contrations {
		border-bottom: 1px solid #c3c3c3;
	    margin: 0 0 15px 0;
	    height: 70px;
	    float: left;
	    width: 100%;
	    margin-top: 40px;
	}
}

@media only screen and (max-width: 767px) {
	.article-contrations {
		border-bottom: 1px solid #c3c3c3;
		margin: 0 0 15px 0;
		height: 70px;
	}
}

.article-contrations p {
	display: inline-block;
	padding: 15px;
	font-family: Muli SemiBold;
}

.article-contrations p:nth-child(1) {
	background-color: #f2f2f2;
	text-align: center;
	color: #929292;

}

.article-contrations p:nth-child(2) {
	color: #f6af2b;
}

.contra-center {
	width: 65px;
	height: 65px;
	text-align: center;
	color: #fff;
	font-size: 20px;
	padding-top: 18px;
	border-radius: 50%;
	background-color: #f6af2b;
}

.contra-body {
	padding-left: 20px;
}

.contra-body > p {
	padding-top: 23px;
}

.decision-paragh b {
	font-family: Muli Bold;
	font-weight: 500;
}

.decision-paragh > p {
	font-family: Muli Regular;
	margin-top: 20px;
}

.decision-p p {
	font-size: 14px;
	padding-top: 5px;
}


/* ################# Contact ################### */

.contact-akk {
	color: #474747;
}

.contact-section {
	float: left;
	width: 100%;
	padding: 65px 0 120px 0;
}

#map {
	position: relative;
	width:100%;
	float: left;
}

@media only screen and (min-width: 992px) {
	#map {
		height: 545px;
	}
	.contact-information {
		margin-top: -320px;
		height: 370px;
		padding: 50px 0 0 35px;
	}
	.contact-akk h2 {
		margin-bottom: 35px;
	}
	.contact-information p {
		font-size: 16px;
	}
	.contact-formControl textarea {
		height: 215px;
	}
	.contact-formControl input {
		margin: 10px 0;
		padding: 0 25px;
		height: 65px;
	}
	.btn-sending {
		margin-top: 20px;
		padding: 15px 40px;
	}
}
@media only screen and (min-width: 768px) and (max-width: 992px) {
	#map {
		height: 545px;
	}
	.contact-information {
		margin-top: -250px;
		height: 370px;
		padding: 40px 35px;
	}
	.contact-akk h2 {
		margin-bottom: 27px;
	}
	.contact-information p {
		font-size: 16px;
	}
	.contact-formControl textarea {
		height: 185px;
	}
	.contact-formControl input {
		margin: 10px 0;
		padding: 0 20px;
		height: 55px;
	}
	.btn-sending {
		margin-top: 15px;
		padding: 15px 40px;
	}
}
@media only screen and (max-width: 767px) {
	#map {
		height: 450px;
	}
	.contact-akk h2 {
		margin-bottom: 20px;
	}
	.contact-information {
		display: none;
	}
	.contact-formControl textarea {
		height: 150px;
	}
	.contact-formControl input {
		margin: 10px 0;
		padding: 0 15px;
		height: 50px;
		background-color: #f8f8f8;
		color: #7e7e7e;
		border: 1px solid #ebebeb;
		box-shadow: none;
		border-radius: 2px;
		font-family: Muli LightItalic;
	}
	.btn-sending {
		margin-top: 13px;
		padding: 12px 30px;
	}
}

.contact-information {
	color: #000;
	background-color: #fff;
	-webkit-box-shadow: 0px 0px 51px -10px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 51px -10px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 51px -10px rgba(0,0,0,0.75);
	font-family: Muli Regular;
}

.contact-information ul {
	padding-left: 0;
}

.contact-mediaLeft {
	padding-right: 15px;
	vertical-align: middle;
}

.contact-formControl {
	margin-top: 70px;
}

.contact-formControl input {
	background-color: #f8f8f8;
	color: #7e7e7e;
	border: 1px solid #ebebeb;
	box-shadow: none;
	border-radius: 2px;
	font-family: Muli LightItalic;
}

.contact-formControl textarea {
	margin: 10px 0;
	padding: 20px 25px;
	background-color: #f8f8f8;
	color: #7e7e7e;
	border: 1px solid #ebebeb;
	box-shadow: none;
	border-radius: 2px;
	font-family: Muli LightItalic;
	resize: none;
}

.contact-formControl input:focus, .contact-formControl textarea:focus {
	border: 1px solid #f6af2b;
	box-shadow: none;
}

.btn-sending {
	background-color: #f6af2b;
	color: #fff;
	font-family: Muli Bold;
	font-size: 12px;
	text-transform: uppercase;
	border: 1px solid #f6af2b;
	-webkit-transition: .2s ease;
	-moz-transition: .2s ease;
	transition: .2s ease;
	border-radius: 2px;
}

.btn-sending:hover {
	background-color: #fff;
	color: #f6af2b;
}

.contact-span span {
	color: #000;
	font-weight: 100;
	text-decoration: underline;
	font-family: Muli LightItalic;
}


.arrow-blue-onhover {
	display: none;
}
.arrow-blue {
	display: none;
}
.arrow-blue1 {
	display: none;
}
.arrow-blue2 {
	display: none;
}

.oragnoram a{
color: #000;
}
.oragnoram a:hover{
color: #f6af2b;
	text-decoration:none
}
.oragnoram a:focus{

	text-decoration:none
}
